l; charset=UTF-8
Last-Modified: Tue, 11 Feb 2025 18:38:04 GMT
Expires: Fri, 09 Feb 2035 18:38:04 GMT

<!DOCTYPE html>
<html lang='en'>
<head>
<title>cairo « deps « win32 - torxchat.git - Unnamed repository; edit this file 'description' to name the repository.</title>
<meta name='generator' content='cgit 1.4.1'/>
<meta name='robots' content='index, nofollow'/>
<link rel='stylesheet' type='text/css' href='/git-repos/cgit.css'/>
<link rel='alternate' title='Atom feed' href='http://soniex2.autistic.space/git-repos/torxchat.git/atom/win32/deps/cairo?h=fix-ub' type='application/atom+xml'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/git-repos/'><img src='/git-repos/cgit.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/git-repos/'>index</a> : <a href='/git-repos/torxchat.git/'>torxchat.git</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='8c297f6797d44fe2885bdd41e13db383bafec396'/><select name='h' onchange='this.form.submit();'>
<option value='aaa319735b9bef51d4f91c13c1bca766c0db968e'>this commit</option>
<optgroup label='branches'><option value='branch-info'>branch-info</option>
<option value='default'>default</option>
<option value='fe-web'>fe-web</option>
<option value='feature/flexible-cert'>feature/flexible-cert</option>
<option value='feature/fork-branding'>feature/fork-branding</option>
<option value='feature/tls-srp'>feature/tls-srp</option>
<option value='feature/tor-i2p-dcc'>feature/tor-i2p-dcc</option>
<option value='fix-ub' selected='selected'>fix-ub</option>
</optgroup></select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>Unnamed repository; edit this file 'description' to name the repository.</td><td class='sub right'>blog</td></tr></table>
<table class='tabs'><tr><td>
<a href='/git-repos/torxchat.git/?h=fix-ub'>summary</a> <a href='/git-repos/torxchat.git/refs/?h=fix-ub&amp;id=8c297f6797d44fe2885bdd41e13db383bafec396'>refs</a> <a href='/git-repos/torxchat.git/log/win32/deps/cairo?h=fix-ub'>log</a> <a class='active' href='/git-repos/torxchat.git/tree/win32/deps/cairo?h=fix-ub&amp;id=8c297f6797d44fe2885bdd41e13db383bafec396'>tree</a> <a href='/git-repos/torxchat.git/commit/win32/deps/cairo?h=fix-ub&amp;id=8c297f6797d44fe2885bdd41e13db383bafec396'>commit</a> <a href='/git-repos/torxchat.git/diff/win32/deps/cairo?h=fix-ub&amp;id=8c297f6797d44fe2885bdd41e13db383bafec396'>diff</a> <a href='/git-repos/torxchat.git/stats/win32/deps/cairo?h=fix-ub'>stats</a></td><td class='form'><form class='right' method='get' action='/git-repos/torxchat.git/log/win32/deps/cairo'>
<input type='hidden' name='h' value='fix-ub'/><input type='hidden' name='id' value='8c297f6797d44fe2885bdd41e13db383bafec396'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/git-repos/torxchat.git/tree/?h=fix-ub&amp;id=8c297f6797d44fe2885bdd41e13db383bafec396'>root</a>/<a href='/git-repos/torxchat.git/tree/win32?h=fix-ub&amp;id=8c297f6797d44fe2885bdd41e13db383bafec396'>win32</a>/<a href='/git-repos/torxchat.git/tree/win32/deps?h=fix-ub&amp;id=8c297f6797d44fe2885bdd41e13db383bafec396'>deps</a>/<a href='/git-repos/torxchat.git/tree/win32/deps/cairo?h=fix-ub&amp;id=8c297f6797d44fe2885bdd41e13db383bafec396'>cairo</a></div><div class='content'><table summary='tree listing' class='list'>
<tr class='nohover'><th class='left'>Mode</th><th class='left'>Name</th><th class='right'>Size</th><th/></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob vcxproj' href='/git-repos/torxchat.git/tree/win32/deps/cairo/cairo-gobject.vcxproj?h=fix-ub&amp;id=8c297f6797d44fe2885bdd41e13db383bafec396'>cairo-gobject.vcxproj</a></td><td class='ls-size'>11929</td><td><a class='button' href='/git-repos/torxchat.git/log/win32/deps/cairo/cairo-gobject.vcxproj?h=fix-ub&amp;id=8c297f6797d44fe2885bdd41e13db383bafec396'>log</a> <a class='button' href='/git-repos/torxchat.git/stats/win32/deps/cairo/cairo-gobject.vcxproj?h=fix-ub'>stats</a> <a class='button' href='/git-repos/torxchat.git/plain/win32/deps/cairo/cairo-gobject.vcxproj?h=fix-ub&amp;id=8c297f6797d44fe2885bdd41e13db383bafec396'>plain</a> <a class='button' href='/git-repos/torxchat.git/blame/win32/deps/cairo/cairo-gobject.vcxproj?h=fix-ub&amp;id=8c297f6797d44fe2885bdd41e13db383bafec396'>blame</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob filters' href='/git-repos/torxchat.git/tree/win32/deps/cairo/cairo-gobject.vcxproj.filters?h=fix-ub&amp;id=8c297f6797d44fe2885bdd41e13db383bafec396'>cairo-gobject.vcxproj.filters</a></td><td class='ls-size'>647</td><td><a class='button' href='/git-repos/torxchat.git/log/win32/deps/cairo/cairo-gobject.vcxproj.filters?h=fix-ub&amp;id=8c297f6797d44fe2885bdd41e13db383bafec396'>log</a> <a class='button' href='/git-repos/torxchat.git/stats/win32/deps/cairo/cairo-gobject.vcxproj.filters?h=fix-ub'>stats</a> <a class='button' href='/git-repos/torxchat.git/plain/win32/deps/cairo/cairo-gobject.vcxproj.filters?h=fix-ub&amp;id=8c297f6797d44fe2885bdd41e13db383bafec396'>plain</a> <a class='button' href='/git-repos/torxchat.git/blame/win32/deps/cairo/cairo-gobject.vcxproj.filters?h=fix-ub&amp;id=8c297f6797d44fe2885bdd41e13db383bafec396'>blame</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob patch' href='/git-repos/torxchat.git/tree/win32/deps/cairo/cairo.patch?h=fix-ub&amp;id=8c297f6797d44fe2885bdd41e13db383bafec396'>cairo.patch</a></td><td class='ls-size'>4814</td><td><a class='button' href='/git-repos/torxchat.git/log/win32/deps/cairo/cairo.patch?h=fix-ub&amp;id=8c297f6797d44fe2885bdd41e13db383bafec396'>log</a> <a class='button' href='/git-repos/torxchat.git/stats/win32/deps/cairo/cairo.patch?h=fix-ub'>stats</a> <a class='button' href='/git-repos/torxchat.git/plain/win32/deps/cairo/cairo.patch?h=fix-ub&amp;id=8c297f6797d44fe2885bdd41e13db383bafec396'>plain</a> <a class='button' href='/git-repos/torxchat.git/blame/win32/deps/cairo/cairo.patch?h=fix-ub&amp;id=8c297f6797d44fe2885bdd41e13db383bafec396'>blame</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob props' href='/git-repos/torxchat.git/tree/win32/deps/cairo/cairo.props?h=fix-ub&amp;id=8c297f6797d44fe2885bdd41e13db383bafec396'>cairo.props</a></td><td class='ls-size'>1182</td><td><a class='button' href='/git-repos/torxchat.git/log/win32/deps/cairo/cairo.props?h=fix-ub&amp;id=8c297f6797d44fe2885bdd41e13db383bafec396'>log</a> <a class='button' href='/git-repos/torxchat.git/stats/win32/deps/cairo/cairo.props?h=fix-ub'>stats</a> <a class='button' href='/git-repos/torxchat.git/plain/win32/deps/cairo/cairo.props?h=fix-ub&amp;id=8c297f6797d44fe2885bdd41e13db383bafec396'>plain</a> <a class='button' href='/git-repos/torxchat.git/blame/win32/deps/cairo/cairo.props?h=fix-ub&amp;id=8c297f6797d44fe2885bdd41e13db383bafec396'>blame</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob sln' href='/git-repos/torxchat.git/tree/win32/deps/cairo/cairo.sln?h=fix-ub&amp;id=8c297f6797d44fe2885bdd41e13db383bafec396'>cairo.sln</a></td><td class='ls-size'>1991</td><td><a class='button' href='/git-repos/torxchat.git/log/win32/deps/cairo/cairo.sln?h=fix-ub&amp;id=8c297f6797d44fe2885bdd41e13db383bafec396'>log</a> <a class='button' href='/git-repos/torxchat.git/stats/win32/deps/cairo/cairo.sln?h=fix-ub'>stats</a> <a class='button' href='/git-repos/torxchat.git/plain/win32/deps/cairo/cairo.sln?h=fix-ub&amp;id=8c297f6797d44fe2885bdd41e13db383bafec396'>plain</a> <a class='button' href='/git-repos/torxchat.git/blame/win32/deps/cairo/cairo.sln?h=fix-ub&amp;id=8c297f6797d44fe2885bdd41e13db383bafec396'>blame</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob vcxproj' href='/git-repos/torxchat.git/tree/win32/deps/cairo/cairo.vcxproj?h=fix-ub&amp;id=8c297f6797d44fe2885bdd41e13db383bafec396'>cairo.vcxproj</a></td><td class='ls-size'>22878</td><td><a class='button' href='/git-repos/torxchat.git/log/win32/deps/cairo/cairo.vcxproj?h=fix-ub&amp;id=8c297f6797d44fe2885bdd41e13db383bafec396'>log</a> <a class='button' href='/git-repos/torxchat.git/stats/win32/deps/cairo/cairo.vcxproj?h=fix-ub'>stats</a> <a class='button' href='/git-repos/torxchat.git/plain/win32/deps/cairo/cairo.vcxproj?h=fix-ub&amp;id=8c297f6797d44fe2885bdd41e13db383bafec396'>plain</a> <a class='button' href='/git-repos/torxchat.git/blame/win32/deps/cairo/cairo.vcxproj?h=fix-ub&amp;id=8c297f6797d44fe2885bdd41e13db383bafec396'>blame</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob filters' href='/git-repos/torxchat.git/tree/win32/deps/cairo/cairo.vcxproj.filters?h=fix-ub&amp;id=8c297f6797d44fe2885bdd41e13db383bafec396'>cairo.vcxproj.filters</a></td><td class='ls-size'>9916</td><td><a class='button' href='/git-repos/torxchat.git/log/win32/deps/cairo/cairo.vcxproj.filters?h=fix-ub&amp;id=8c297f6797d44fe2885bdd41e13db383bafec396'>log</a> <a class='button' href='/git-repos/torxchat.git/stats/win32/deps/cairo/cairo.vcxproj.filters?h=fix-ub'>stats</a> <a class='button' href='/git-repos/torxchat.git/plain/win32/deps/cairo/cairo.vcxproj.filters?h=fix-ub&amp;id=8c297f6797d44fe2885bdd41e13db383bafec396'>plain</a> <a class='button' href='/git-repos/torxchat.git/blame/win32/deps/cairo/cairo.vcxproj.filters?h=fix-ub&amp;id=8c297f6797d44fe2885bdd41e13db383bafec396'>blame</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob bat' href='/git-repos/torxchat.git/tree/win32/deps/cairo/release-x64.bat?h=fix-ub&amp;id=8c297f6797d44fe2885bdd41e13db383bafec396'>release-x64.bat</a></td><td class='ls-size'>499</td><td><a class='button' href='/git-repos/torxchat.git/log/win32/deps/cairo/release-x64.bat?h=fix-ub&amp;id=8c297f6797d44fe2885bdd41e13db383bafec396'>log</a> <a class='button' href='/git-repos/torxchat.git/stats/win32/deps/cairo/release-x64.bat?h=fix-ub'>stats</a> <a class='button' href='/git-repos/torxchat.git/plain/win32/deps/cairo/release-x64.bat?h=fix-ub&amp;id=8c297f6797d44fe2885bdd41e13db383bafec396'>plain</a> <a class='button' href='/git-repos/torxchat.git/blame/win32/deps/cairo/release-x64.bat?h=fix-ub&amp;id=8c297f6797d44fe2885bdd41e13db383bafec396'>blame</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob bat' href='/git</code></pre></div></td>
</tr>
</table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.causal.agency/cgit-pink/about/'>cgit-pink 1.4.1</a> (<a href='https://git-scm.com/'>git 2.36.1</a>) at 2025-02-11 18:38:04 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
3db383bafec396'>log</a> <a class='button' href='/git-repos/torxchat.git/stats/win32/deps/cairo/release-x86.bat?h=fix-ub'>stats</a> <a class='button' href='/git-repos/torxchat.git/plain/win32/deps/cairo/release-x86.bat?h=fix-ub&amp;id=8c297f6797d44fe2885bdd41e13db383bafec396'>plain</a> <a class='button' href='/git-repos/torxchat.git/blame/win32/deps/cairo/release-x86.bat?h=fix-ub&amp;id=8c297f6797d44fe2885bdd41e13db383bafec396'>blame</a></td></tr>
</table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.causal.agency/cgit-pink/about/'>cgit-pink 1.4.1</a> (<a href='https://git-scm.com/'>git 2.36.1</a>) at 2025-02-11 18:38:04 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
